NEWROOT(1)

NAME
newroot - copy binaries and their libraries to a new directory

SYNOPSIS
newroot <executable>

DESCRIPTION
This script can be used to copy executables to a chroot directory. Go to a chroot directory and run this script from there. It needs a full path to an exectable as a parameter.

EXAMPLE
Use 'newroot /bin/bash' to copy Bash and the libraries that Bash needs, including their paths, to the current directory.

SEE ALSO
NewRoot is part of the Hiawatha webserver. See hiawatha(1) for more information about Hiawatha.

AUTHOR
Hugo Leisink <hugo@hiawatha-webserver.org> - http://www.hiawatha-webserver.org/